html {
    padding: 0;
    margin: 0;
    border: 0;
    min-height: 101%;
}

body {
    padding: 0;
    margin: 0;
    font-size: 12px;
    font-weight: normal;
    font-family: arial,  verdana,  arial,"Trebuchet MS",  helvetica, times, tahoma, sans-serif;
    line-height: 16px;
    letter-spacing: 0.00em;
    text-align: center;
    background: url(../images/bg.png) repeat top left;
    color: #716e6d;
}

p, h1, h2, h3, #button, .submit {
    padding: 0;
    margin: 0;
    border: 0;
}

p {
    font-family:   Helvetica, "Times New Roman", Times, serif, arial,  verdana, times, tahoma, sans-serif;
    font-weight: normal;
    letter-spacing: 0.03em;
    text-align: left;
	line-height: 150%;
	font-size: 12px;
}

#out_wrapper {
	
	padding: 0;
    border: 0;
    margin: 0 auto;
    width: 100%;
	text-align: center;
    background: url(../images/innerwrapperbg.png) repeat-x top left;
	
}
#inner_wrapper {
	
	padding: 0;
    border: 0;
    margin: 0 auto;
    width: 100%;
	text-align: center;
    float: left;
    background: url(../images/innerwrapperbg.png) repeat-x top left;
	
}
.mid_inner_wrapper{
	
	padding: 0;
    border: 0;
    margin: 0 auto;
    width: 100%;
	text-align: center;
    float: left;
    background: url(../images/midinnerwrapperbg.png) repeat top left;
	
}
.bottom_inner_wrapper {
	
	padding: 0;
    border: 0;
    margin: 0 auto;
    width: 100%;
	text-align: center;
    float: left;
   
	
}

.inner_wrapper_top{
	
	padding: 0;
    border: 0;
    margin: 0 auto;
    width: 100%;
	text-align: center;
    float: left;
    background: url(../images/midinnerwrappertopbg.png) repeat-x top left;
	height: 6px;
	margin-top: -6px;
}
.inner_wrapper_bottom {
	
	padding: 0;
    border: 0;
    margin: 0 auto;
    width: 100%;
	text-align: center;
    float: left;
    background: url(../images/midinnerwrapperbottombg.png) repeat-x top left;
	height: 9px;
	top: 9px;
	position: relative;
}
.foot_wrapper_bottom {
	
	padding: 0;
    border: 0;
    margin: 0 auto;
    width: 100%;
	text-align: center;
    float: left;
  background:  url(../images/outfooterbg.gif) repeat-x top left;
	height: 3px;
	
	position: relative;
}





#main {
    padding: 0;
    border: 0;
    margin: 0 auto;
    width: 960px;
	
}

#inner {
    padding: 0;
    border: 0;
    margin: 0;
   width: 960px;
    float: left;
	margin-left: 10px;
}

.container {
    padding: 0;
    border: 0;
    width: 960px;
    margin: 0 auto;
    text-align: left;
	position: relative;
   left: 35px;
	z-index: 10;
}
/* head container */
#out_head {
    padding: 0;
    border: 0;
    margin: 0 auto;
     background: url(../images/outheadbg.png) no-repeat top center;
   height:auto !important;
height:552px;
   min-height: 552px;
   position: relative;
   left: -35px;
   z-index: 9;


}
#out_head img {
    
margin-left: -1px;

}


#out_head_page {
    padding: 0;
    border: 0;
    margin: 0 auto;
     background: transparent  url(../images/outhead-pagebg.png) no-repeat top center;
    height:auto !important;
height:484px;
   min-height: 484px;
   position: relative;
   left: -35px;
     z-index: 9;
}
.sub_page_content {
	
	
	padding: 0;
    border: 0;
    margin: 0;
   position: relative;
   left: -25px;
   padding-left: 25px;
    float: left;
	overflow: hidden;
	clear: both;
	 background:  url(../images/pagecontentbg.gif) no-repeat bottom;
	margin-bottom: 32px;
}

/* head logo */
#inner #logo {
    width: 373px;
    height: 102px;
    padding: 0;
    margin: 0 auto;
    border: 0;
	
}

.top_banner_01 {
	position: relative;
   left: 0;
	clear: both;
	width: 917px;
	margin: 0 auto;
	top: 7px;
}
.top_banner_01 img, .top_banner_02 img {
	float: left;
	clear: both;
	margin: 0;
	padding: 0;
	border: 0;
}

#inner h1#logo a {
    width: 373px;
    height: 102px;
    padding: 0;
    margin: 17px 0 0 0px;
    border: 0;
    background: url(../images/logo.png) no-repeat;
    float: left;
  	position: relative;
	clear: both;
}



/* main menu near topleft  END */





#inner #pagerightcolumn img {
	
	float: right;
	clear: none;
	border: 1px solid #f2e9d9;
margin: 0 10px 10px 10px;
}

img {
	
	float: left;
	margin: 10px;
	border: 0;
	margin-left: 0;
}



/* top right panel END*/
/* main container */
.maincontent {
    width: 960px;
    padding: 35px 0 0px 0;
    margin: 0;
    border: 0;
    float: left;
    clear: both;
	position: relative;
	z-index: 10;
	
}
/* main home panel */

#news_panel {
    padding: 0;
    margin: 0;
    border: 0;
    float: left;
    clear: both;
    width: 100%;
   padding-bottom: 45px;
	
	
}

.left_column_01 {
	
	float: left;
	width: 610px;
	overflow: hidden;
	
	margin-left: -6px;
	border-right: 1px solid #1c1615;

}
.right_column_01 {
	width: 280px;
	float: left;
	overflow: hidden;
	padding-left: 35px;

}
.maincontent .right_column_01 h2 {
	font-size: 18px;
}
/* main container END*/
/* left/right columns */


.news_box {
    padding: 0;
    margin: 2px 0px 0px 0px;
    border: 0;
    float: left;
    width: 291px;
    clear: none;
}
.news_box_rule {
    padding: 0 24px 0 0;
    margin: 0;
    float: left;
    width: 12px;
    clear: none;
	height: 209px;
	background: url(../images/newsboxrulebg.png) no-repeat;
}




.news_box img {
    padding: 0;
    margin: 13px 0 0 0;
    border: 1px solid #543b2d;
    float: left;
    clear: both;
}
.news_box img:hover {
   
    border: 1px solid #9d1a00;;
    
}
.maincontent .news_box p {
	padding: 0;
	margin: 18px 0 0px 0px;
	border: 0;
	float: left;
	clear: left;
	font-size: 11px;
	color: #A78767;
	line-height: 14px;
	width: 258px;
}
.maincontent  h1, .maincontent h2 {
    padding: 0;
    margin: 0 0 11px 0;
    border: 0;
    float: left;
    text-align: left;
    padding: 0;
   font-size: 22px;
    color: #ffffff;
    line-height: 22px;
    clear: both;
	width: 100%;
	font-weight: normal;
	font-family: "Times New Roman", Times, Georgia, sans-serif;
	
}
.news_box h2 {
    padding: 0;
    margin: 0;
    border: 0;
    float: left;
    text-align: left;
      font-size: 18px;
    color: #ffffff;
    line-height: 28px;
    clear: both;
	font-weight: normal;
	overflow: hidden;
	font-family: "Times New Roman", Times, Georgia, sans-serif;
	width: 257px;
}




.news_box h2 a {
	height: 28px;
	text-decoration: none;
	color: #ffffff;
	width: 257px;
	float: left;
	background: url(../images/h2newsboxbg.gif) no-repeat right ;
}
.news_box h2 a:hover {
	color: #9d1a00;
	background: url(../images/h2newsboxbghov.gif) no-repeat right ;
}
.maincontent .more, .maincontent .contact {
    
	 padding: 0;
    margin: 0px 0 0 0;
    border: 0;
    float: left;
	width: 77px;
	height: 12px;
    color: #670707;
    line-height: 21px;
	font-weight: normal;
    text-decoration: none;
	margin-top: 10px;
	clear: both;
	background: url(../images/readmorearrow1.gif) no-repeat right bottom;
}
.more:hover {
     text-decoration: none;
	 color: #ac7203;
	 background: url(../images/readmorearrow1hov.gif) no-repeat right bottom;
}
.maincontent .contact { 
width: 93px;
background: url(../images/contactformlink.gif) no-repeat right bottom;
margin-left: 100px;
margin-top: 0px;
float: left;
clear: both;
}
.maincontent .contact:hover {
    
	 background: url(../images/contactformlinkhove.gif) no-repeat right bottom;
}


#form_panel {
	
	float: left;
	width: 243px;
	padding: 0;
	clear: none;
}

#form_panel form {
	margin: 0;
	padding: 0;
	float: left;
	clear: both;
	width: 243px;
	margin-top: 5px;
	border: 0;
	background: url(../images/forminputsbg.gif) no-repeat;
	
}
#form_panel fieldset{
	margin: 0;
	padding: 0;
	float: left;
	clear: both;
		border: 0;
}
#form_panel label{
	
	float: left;
	clear: both;
		border: 0;
		color: #ac7203;
		line-height: 16px;
		font-size: 11px;
		font-weight: bold;
}
#form_panel input {
	
	margin: 0;
	height: 18px;
	width: 243px;
	position: relative;
	padding: 2px;
	background: none;
	border: 0;
	float: left;
	padding-left: 5px;
	padding-right: 5px;
	
	margin-left: 1px;
	color: #5d3e2e;
	position: relative;
	margin-top: 3px;
}

#form_panel #pnumber {
	margin-top: 11px;
}
#form_panel #yemail {
	margin-top: 10px;
}
#form_panel #yname {
	margin-top:1px;
	
}
#form_panel #button_contact_back {
	padding: 0;
	float: left;
	clear: both;
	width: 107px;
	height: 22px;
	border: 0;
	background: url(../images/callbutton.gif) no-repeat;
	margin: 12px 0 0 0px;
	position: relative;
	cursor: pointer;
}
#form_panel #button_contact_back:hover {
	
	background: url(../images/callbuttonhov.gif) no-repeat;
	
}

.maincontent .page_info_box {
	
	float: left;
	clear: both;
	margin-top: 0px;
	width: 265px;
	padding-bottom: 10px;
	border-bottom: 1px solid #36271f;
}
.page_info_box img {
	
	float: left;
	border: 1px solid #543b2d;
 clear: right;
 margin: 0;
	padding: 0;
	
}
.maincontent .page_info_box p {
	height:auto !important;
	width: 155px;
	max-width: 155px;
	float: left;
	clear: none;
	margin: 0;
	padding: 0;
	margin-left: 22px;
	margin-top: 10px;
	line-height: 14px;
	color: #B4AFAD;
	padding-bottom: 10px;
}
.maincontent .page_info_box h4 {
	
	color: #ffffff;
	float: left;
    clear: none;
	font-family: "Times New Roman", Times, Georgia, sans-serif;
	font-size: 18px;
	font-weight: normal;
	margin: 0;
	padding: 0;
	max-width: 165px;
	margin-left: 22px;
	
}

/* right precrumb menu */

#precrumb {
    padding: 0;
    margin: 24px 0 0 0px;
    border: 0;
	float: left;
    clear: both;
    text-align: center;
	position: relative;
	height: 12px;
	width: 97%;
	line-height: 14px;
	top: 25px;
	z-index: 10;
  
}
#precrumb li em {
	 color: #969696;
	font-size: 11px;
}

#precrumb li {
    list-style: none;
    float: left;
    color: #414141;
	font-size: 11px;
	
}

#precrumb li a {
    padding: 0;
    border: 0;
    margin: 0 6px 0 6px;
    text-decoration: none;
     color: #8d7f78;
	text-align: center;
    font-size: 11px;
    letter-spacing: 0.00em;
}

#precrumb li a:hover {
   
   text-decoration: underline;
}

#precrumb li.active a {
    color: #7e6449;
	
}



#inner .maincontent h2 {
	
	width: 98%;
	clear: both;
	font-size: 26px;
	margin: 0;
	padding: 0;
	border: 0;
	line-height: 45px;
	color: #000000;

	font-weight: normal;
}
.maincontent #pageintro  h2, .maincontent #pageintro  p {
	
	width: 550px;
	clear: none;
}

.maincontent p {
	float: left;
	clear: none;
	margin: 5px 0 15px 0;
	padding: 0;
	border: 0;
	width: 97%;
	line-height: 150%;
	letter-spacing: -0.02em;
	color: #B0ACAA;
}


.intro {
	width: 610px;
	float: left;
}
.intro  p {
	float: left;
	clear: both;
	width: 100%;
}
.intro  p a {
	float: left;
	clear: both;
}

.intro ul{
color: rgb(176, 172, 170);
}

.maincontent .intro strong {
	
	font-weight: normal;
	font-size: 16px;
	line-height: 150%;
	border: 0;
	padding-bottom: 0px;
}


.maincontent p a {
	
	color: #84694d;
	text-decoration: underline;
}



.maincontent ol {
	
	width: 75%;
	float: left;
	margin: 15px 35px 0 25px;
	padding: 0;
	border: 0;
	clear: left;
	list-style-type: none;
	
}

.maincontent ol li {
	margin: 0;
	padding: 0 0 0 15px;
	border: 0;
    font-size: 12px;
	color: rgb(176, 172, 170);
    line-height: 18px;
    background-image: url(../images/ollistbg.gif);
    background-repeat: no-repeat;
    background-position: 0 .4em;
    
}

.maincontent ol li a{
    font-size: 12px;
	color: rgb(176, 172, 170);
    line-height: 18px;
	text-decoration:underline;
}

.maincontent ol li a:hover{
    font-size: 12px;
	color: rgb(176, 172, 170);
    line-height: 18px;
	text-decoration:underline;
}

.maincontent ol li a:visited{
    font-size: 12px;
	color: rgb(176, 172, 170);
    line-height: 18px;
	text-decoration:underline;
}


/* footer*/


#out_footer{
	
	padding: 30px 0 0 0;
    border: 0;
    margin: 0 auto;
    width: 100%;
	text-align: center;
    float: left;
    background: #140f0b;
	clear: both;
	height:auto !important;
    height:150px;
	min-height: 150px;
}

#footer {
    width: 935px;
    padding: 0 0 0 30px;
    margin: 0 auto;
    border: 0;
   clear: both;
 

  
}

.footermenu {
    padding: 0;
    margin: 0;
    border: 0;
  float: left;
   width: 95%;
    margin-bottom: 0px;
   	margin-left: 0px;
}



.footermenu li {
    list-style: none;
    float: left;
    color: #ffffff;
	 font-size: 11px;
	 margin-right: 10px;
	 font-family: Georgia, "Times New Roman", Times,  sans-serif;
	 clear: both;
	 line-height: 14px;
	 text-align: left;
	 width: 100%;
}

.maincontent .footermenu li a {
       color: #84694d;
 clear: none;
  float: left;	 
}
.footermenu li a {
	  color: #84694d;
	text-decoration: none;
	margin-left: 5px;
	margin-right: 5px;
	 }
.footermenu li a:hover {
     text-decoration: underline;
}

.footermenu li.active a {
     color: #191e5d;
}

.clear {
    clear: both;
}

.page_top_image {
	
	margin: 0;
	padding: 0;
	margin-top: -67px;
	
}



.page_left_column {
	
	float: left;
	width: 300px;
	margin-right: 27px;
	padding-bottom: 32px;
	overflow: hidden;
}
.page_right_column {
	float: left;
	width: 560px;
	padding-bottom: 32px;
	overflow: hidden;
}
.page_right_column ol ul{
color: rgb(176, 172, 170);
}

.maincontent .list_box {
    float: left;
    clear: both;
    width: 100%;
    padding-bottom: 20px;
}



.maincontent .list_box a img {
    padding: 0;
    border: 1px solid #000000;
    float: left;
    margin: 0;
}

.maincontent .list_box .description_01 {
    margin: 0;
    padding: 0;
    border: 0;
    float: left;
    margin-left: 0px;
    width: 495px;
    padding-bottom: 5px;
    margin-top: 8px;
	
}


.maincontent .list_box .description_01 dl {
    display: block;
    padding: 0;
    margin: 0;
	width: 100%;
}

.maincontent .list_box .description_01 dt {
	padding: 0;
	margin: 0;
	margin: 0;
	color: #AAA9A8;
	font-size: 12px;
	font-weight: normal;
	text-align: left;
	float: left;
	clear: both;
	line-height: 150%;
	width: 98%;	
}


.maincontent .list_box .description_01 dt a {
   
	
	color: #84694d;
}

.maincontent h3 {
	
	float: left;
	clear: both;
	width: 100%;
	color: #ffffff;
	font-size: 18px;
	font-family: "Times New Roman", Times, Georgia, sans-serif;
	line-height: 150%;
	font-weight: normal;
}
.maincontent h3 a {
	
	
	color: #ffffff;
    text-decoration: none;
	
	
}
.maincontent h3 a:hover {
	
	
	color: #84694d;
    text-decoration: underline;
	
	
}


/*** ESSENTIAL STYLES ***/
.sf-menu, .sf-menu * {
	margin:			0;
	padding:		0;
	list-style:		none;
}
.sf-menu {
	line-height:	1.0;
}
.sf-menu ul {
	position:		absolute;
	top:			-999em;
	width:			10em; /* left offset of submenus need to match (see below) */
}
.sf-menu ul li {
	width:			100%;
	
}
.sf-menu li:hover {
	visibility:		inherit; /* fixes IE7 'sticky bug' */
	color: #ffffff;
}
.sf-menu li {
	float:			left;
	position:		relative;
}
.sf-menu a {
	display:		block;
	position:		relative;
}
.sf-menu li:hover ul,
.sf-menu li.sfHover ul {
	left:			0;
	top:			2.5em; /* match top ul list item height */
	z-index:		99;
}
ul.sf-menu li:hover li ul,
ul.sf-menu li.sfHover li ul {
	top:			-999em;
}
ul.sf-menu li li:hover ul,
ul.sf-menu li li.sfHover ul {
	left:			10em; /* match ul width */
	top:			0;
}
ul.sf-menu li li:hover li ul,
ul.sf-menu li li.sfHover li ul {
	top:			-999em;
}
ul.sf-menu li li li:hover ul,
ul.sf-menu li li li.sfHover ul {
	left:			10em; /* match ul width */
	top:			0;
}

/*** DEMO SKIN ***/
.sf-menu {
	float:			left;
	margin-bottom:	1em;
}
.sf-menu a {
	border-left:	1px solid #fff;
	border-top:		1px solid #CFDEFF;
	padding: 		.75em 1em;
	text-decoration:none;
}
.sf-menu a, .sf-menu a:visited  { /* visited pseudo selector so IE6 applies text colour*/
	color:			#666666;
}
.sf-menu li {
	
}
.sf-menu li li {
	
}
.sf-menu li li li {
	
}
.sf-menu li:hover, .sf-menu li.sfHover,
.sf-menu a:focus, .sf-menu a:hover, .sf-menu a:active {
	
	outline:		0;
}

/*** arrows **/
.sf-menu a.sf-with-ul {
	padding-right: 	2.25em;
	min-width:		1px; /* trigger IE7 hasLayout so spans position accurately */
}
.sf-sub-indicator {
	position:		absolute;
	display:		block;
	right:			.75em;
	top:			1.05em; /* IE6 only */
	width:			10px;
	height:			10px;
	text-indent: 	-999em;
	overflow:		hidden;
	background:		url('../images/arrows-ffffff.png') no-repeat -10px -100px; /* 8-bit indexed alpha png. IE6 gets solid image only */
}
a > .sf-sub-indicator {  /* give all except IE6 the correct values */
	top:			.8em;
	background-position: 0 -100px; /* use translucent arrow for modern browsers*/
}
/* apply hovers to modern browsers */
a:focus > .sf-sub-indicator,
a:hover > .sf-sub-indicator,
a:active > .sf-sub-indicator,
li:hover > a > .sf-sub-indicator,
li.sfHover > a > .sf-sub-indicator {
	background-position: -10px -100px; /* arrow hovers for modern browsers*/
}

/* point right for anchors in subs */
.sf-menu ul .sf-sub-indicator { background-position:  -10px 0; }
.sf-menu ul a > .sf-sub-indicator { background-position:  0 0; }
/* apply hovers to modern browsers */
.sf-menu ul a:focus > .sf-sub-indicator,
.sf-menu ul a:hover > .sf-sub-indicator,
.sf-menu ul a:active > .sf-sub-indicator,
.sf-menu ul li:hover > a > .sf-sub-indicator,
.sf-menu ul li.sfHover > a > .sf-sub-indicator {
	background-position: -10px 0; /* arrow hovers for modern browsers*/
}


.sf-shadow ul.sf-shadow-off {
	background: transparent;
}

/*** adding the class sf-navbar in addition to sf-menu creates an all-horizontal nav-bar menu ***/
.sf-navbar {
	
	
	
	position:		relative;
}
.sf-navbar li {
	
	position:		static;
}
.sf-navbar a {
	border-top:		none;
}
.sf-navbar li ul {
	width:			90%; /*IE6 soils itself without this*/
	
	margin-top: 4px;
	height: 28px;
	padding-left: 20px;
}
.sf-navbar li li {
	
	position:		relative;
}
.sf-navbar li li ul {
	width:			13em;
}
.sf-navbar li li li {
	width:			100%;
}
.sf-navbar ul li {
	width:			auto;
	float:			left;
}


.sf-navbar a, .sf-navbar a:visited {
	border:			none;
	color: #666666;
}
.sf-navbar li.current a  {
        background: #BDD2FF;
		color: #ffffff;
} 
#inner #mainmenu li:hover,
#inner #mainmenu li.sfHover a,
#inner #mainmenu li li.current,
#inner #mainmenu a:focus, #inner #mainmenu a:hover, #inner #mainmenu a:active {
	color: #ffffff;
	
	 
}




select{color:#878B8E; font-size:11px;} 
.sf-navbar li:hover,
.sf-navbar li.sfHover,.sf-navbar li.sfHover,
.sf-navbar li li.current,
.sf-navbar a:focus, .sf-navbar a:hover, .sf-navbar a:active {
	
	font-color: #ffffff;
}


.sf-navbar ul li:hover,
.sf-navbar ul li.sfHover,
ul.sf-navbar ul li:hover li,
ul.sf-navbar ul li.sfHover li,
.sf-navbar ul a:focus, .sf-navbar ul a:hover, .sf-navbar ul a:active {
	
}
ul.sf-navbar li li li:hover,
ul.sf-navbar li li li.sfHover,
.sf-navbar li li.current li.current,
.sf-navbar ul li li a:focus, .sf-navbar ul li li a:hover, .sf-navbar ul li li a:active {
	
	
}




ul.sf-navbar .current ul,
ul.sf-navbar ul li:hover ul,
ul.sf-navbar ul li.sfHover ul {
	left:			0;
	top:			3.5em; /* match top ul list item height */
	color: #ffffff;
}
ul.sf-navbar .current ul ul {
	top: 			-999em;
}

.sf-navbar li li.current > a {
	font-weight:	bold;
}

.sf-navbar li.sfHover a
 {
	color: #ffffff;
	
}
/*main menu  */

/*top right corner menu END*/
/* main menu near topleft logo */

#menu_bar {
    padding: 0;
    margin: 31px 0 0 0;
    border: 0;
   height: 60px;
    float: left;
    width: 940px;
	clear: none;
	background: url(../images/menubarbg.png) no-repeat;
	
}

#inner #mainmenu {
    padding: 0;
    margin: 0 auto;
    border: 0;
   height: 33px;
 
  padding-left: 130px;
	
	
	
}

#inner #mainmenu li, #inner #mainmenu li a {
    padding: 0;
    margin: 0 8px 0 7px;
    border: 0;
    float: left;
    display: block;
	 font-size: 12px;
	 text-transform: uppercase;
	    letter-spacing: 0.00em;
		line-height: 33px;
		 color: #362d2a;
}

#inner #mainmenu li a {
    font-family: Georgia, sans-serif;
    color: #91827b;
    text-decoration: none;
    text-align: center;
  margin: 0;
    
}




#inner #mainmenu li a:hover, #inner #mainmenu li#actuallpage a {
    color: #ffffff;
}
#inner #mainmenu .submenu li , #inner #mainmenu .submenu li a {
	
	padding: 0;
    margin: 0;
    border: 0;
    float: left;
    display: block;
    color: #473a35;
    height: 28px;
    line-height: 28px;
    font-size: 10px; 
	letter-spacing: 0.00em;
	
	}
#inner #mainmenu .submenu li a {
	
	margin: 0 6px 0 6px;
    color: #91827b;
    text-decoration: none;
    font-weight: normal;
    text-align: center;
  width: auto;
  background: none;
    
	}	
#inner #mainmenu .submenu li a:hover {
	
	background: transparent;
	color: #84694d;
	width: auto;
  
    
	}

.clear {
	clear: both;
}


.page_left_column .left_menu {
    width: 270px;
    float: left;
   font-family: Georgia sans-serif;
    margin: 1px 0 0;
    padding: 0;
overflow: hidden;
	text-transform: uppercase;
}

.page_left_column .left_menu li {
    line-height: 150%;
   
    padding: 0;
	list-style: none;
	float: left;
	
}

.page_left_column .left_menu li a {
  
    font-size: 12px;
    font-weight: 700;
    color: #91827b;
    width: 255px;
    float: left;
   font-weight: normal;
   background: url(../images/leftmenulibg.gif) no-repeat left center;
	text-decoration: none;
	border-bottom: 1px dotted #91827b;
	padding: 5px 0 5px 10px;
}

.page_left_column .left_menu ul {
    padding-top: 5px;
    float: left;
   
	margin-left: 0;
	padding-left: 10px;
}

.page_left_column .left_menu ul li {
   
   width: 265px;
   
    padding: 0;
}

.page_left_column .left_menu ul li a {
	 font-size: 11px;
    padding-left: 0px;
    font-weight: 400;
   padding: 2px 0 2px 10px;
  wwidth: 255px;
    float: left;
    border-bottom: 0;
     background: url(../images/ulleftmenulibg.gif) no-repeat left center;
}

.page_left_column .left_menu ul li a:hover {
    color: #fff;
    background: url(../images/leftmenuullihovbg.gif) no-repeat;
   width: 255px;
    padding-left: 10px;
	background: url(../images/leftmenulihovbg.gif) no-repeat left center;
}

.page_left_column .left_menu li a:hover, .page_left_column .left_menu li a.active {
       background: url(../images/leftmenulihovbg.gif) no-repeat left center;
    color: #fff;
  
    padding-left: 10px;
	width: 255px;
}

